{
  "id": "andré_4b9e",
  "name": "André Thomas",
  "handle": "andré",
  "gender": "male",
  "description": "very sexy hot muscular man with great hair, lives in iceland ,white, owns a fishing business",
  "tags": [
    "sigma_male",
    "oceanography",
    "weightlifting",
    "sailing",
    "strategic investment",
    "architecture",
    "modern art",
    "watch collecting"
  ],
  "avatar_url": "/media/andré_4b9e/avatar.webp?t=1769164742",
  "banner_url": "/media/andré_4b9e/banner.webp?t=1769164744",
  "videos": [
    "/media/andré_4b9e/videos/01_smile_reveal.mp4?t=1769164791"
  ],
  "images": [
    "/media/andré_4b9e/images/01_mid_mid_neutral.webp",
    "/media/andré_4b9e/images/02_image.webp",
    "/media/andré_4b9e/images/03_image.webp",
    "/media/andré_4b9e/images/04_image.webp",
    "/media/andré_4b9e/images/05_image.webp",
    "/media/andré_4b9e/images/07_image.webp",
    "/media/andré_4b9e/images/08_image.webp",
    "/media/andré_4b9e/images/09_image.webp",
    "/media/andré_4b9e/images/10_image.webp",
    "/media/andré_4b9e/images/11_image.webp",
    "/media/andré_4b9e/images/12_image.webp",
    "/media/andré_4b9e/images/13_image.webp",
    "/media/andré_4b9e/images/14_image.webp",
    "/media/andré_4b9e/images/15_image.webp",
    "/media/andré_4b9e/images/16_image.webp",
    "/media/andré_4b9e/images/17_image.webp",
    "/media/andré_4b9e/images/18_image.webp",
    "/media/andré_4b9e/images/19_image.webp",
    "/media/andré_4b9e/images/20_image.webp",
    "/media/andré_4b9e/images/21_image.webp",
    "/media/andré_4b9e/images/22_image.webp",
    "/media/andré_4b9e/images/23_image.webp",
    "/media/andré_4b9e/images/24_image.webp",
    "/media/andré_4b9e/images/25_image.webp",
    "/media/andré_4b9e/images/26_image.webp",
    "/media/andré_4b9e/images/27_image.webp",
    "/media/andré_4b9e/images/28_image.webp",
    "/media/andré_4b9e/images/29_image.webp",
    "/media/andré_4b9e/images/30_image.webp",
    "/media/andré_4b9e/images/31_image.webp",
    "/media/andré_4b9e/images/32_image.webp",
    "/media/andré_4b9e/images/33_image.webp",
    "/media/andré_4b9e/images/34_image.webp",
    "/media/andré_4b9e/images/35_image.webp",
    "/media/andré_4b9e/images/36_image.webp",
    "/media/andré_4b9e/images/37_image.webp",
    "/media/andré_4b9e/images/38_image.webp",
    "/media/andré_4b9e/images/39_image.webp",
    "/media/andré_4b9e/images/40_image.webp",
    "/media/andré_4b9e/images/41_image.webp",
    "/media/andré_4b9e/images/42_image.webp",
    "/media/andré_4b9e/images/43_image.webp"
  ],
  "created_at": "2026-01-23T03:37:37.239476-07:00",
  "dir_name": "andré_4b9e"
}